<template>
  <section id="contacte-mapa" class="bg-gray-300">
    <g-image
      class="image h-64 w-full object-cover object-bottom xl:h-120"
      :src="map_image.image"
      :alt="map_image.description"
    />
  </section>
</template>

<script>
export default {
  name: 'ContacteMapa',
  props: {
    map_image: Object,
  },
};
</script>

<style lang="postcss" scoped>
.image {
  filter: grayscale(60%) contrast(1) blur(0px);
}
</style>
